﻿.content
{
   /* width: 960px;*/
    margin: 0px auto;
  /*  padding: 15px;*/
    position: relative;
    z-index: 10;
}

.pagetitle
{
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 100px;
    padding: 0px 15px 0px;
}
.alertLabel 
{
    color: red;
}
/*
.sticky
{
    clear:both;
    display:block;
    height:0 !important;
    line-height:0;
    font-size:xx-large;
    content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x "
}
*/
.topmatter
{
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
}

.sticky .topmatter
{
    background-color: #f0f0f0;
    width: 920px;
    padding-top: 20px;
    line-height: 20px;
    border: 0px;
}

#menu .sticky .topmatter .title
{
    color: #5b5c5d;
    line-height: 30px;
    font-size: 38.5px;
    font-weight: bold;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.topmatter .title
{
    margin: 0px;
    width: 75%;
}

.topmatter .title a
{
    text-decoration: none;
}

.main a
{
    color: #3f3f38;
}

.in
{
    padding-left: 15px;
    padding-right: 15px;
}

#menu .sticky .nav-pills
{
    -webkit-box-shadow: 0 2px 5px #b4b4b4;
    box-shadow: 0 2px 5px #b4b4b4;
    width: 950px;
    background-color: #e8e6e6;
    border-bottom: 1px solid #919191;
}

#menu .nav-pills li
{
    margin: 8px 15px;
    float: left;
}

#menu li
{
    color: #5b5c5d;
    line-height: 1.618em;
}

#menu .nav-pills li a.active
{
    background-color: #e66013;
    color: #ffffff;
}

#menu .nav-pills li a.mouseover
{
    background-color: #dad7d7;
}

#menu .nav-pills li a
{
    display: inline-block;
    text-decoration: none;
    line-height: 1em;
    font-size: 14px;
    padding: 8px 15px;
    border-radius: 3px;
}

#menu .overviewbanner
{
    border-top: none;
    padding-bottom: 45px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 30px;
}

#menu .artspread
{
    padding-top: 45px;
    padding-bottom: 45px;
    overflow: hidden;
    zoom: 1;
}

#menu .artspread .imgExt
{
    float: right;
    width: 50%;
}

#menu .artspread .imgExt img
{
   /* float: right;*/
    margin-left: 15px;
    margin-right: 15px;
}

#menu .artspread .imgExtLeft
{
    float: left;
    width: 50%;
}

#menu .artspread .imgExtLeft img
{
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}

#menu .overviewbanner, #menu .page-overview
{
    border-top: none;
    background-color: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
}

#menu .page-overview
{
    padding-top: 90px;
    padding-bottom: 75px;
}

#menu .overviewbanner:nth-of-type(even)
{
    border: none;
    background-color: #f8f8f8;
}
/*
#menu .overviewbanner .artspread .imgExt:nth-of-type(even)
{
    float: left;
}

#menu .overviewbanner .artspread .imgExt img:nth-of-type(even)
{
    float: left;
}
*/
#menu .page-overview .bd
{
    text-align: center;
    margin: 0px auto;
    width: 60%;
}

#menu .bd
{
   /* overflow: hidden;*/
    zoom: 1;
}

#menu .bannertitle
{
    font-size: 30px;
    line-height: 1em;
}

#menu h1
{
    letter-spacing: 0.5px;
    color: #5b5d5c;
    line-height: 1.618em;
    margin: 0px;
}

h1.huge
{
    font-size: 90px;
    font-weight: 700;
    letter-spacing: -5px;
    line-height: 110px !important;
    margin: 0px;
    text-indent: -5px;
}

section, nav, artical
{
    display: block;
}

h1, div, section, header, nav, li, img
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    outline: 0px;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

header
{
    color: White;
    padding-top: 0px;
    position: relative;
}

h1
{
    letter-spacing: 0.5px;
    font-weight: 700;
}

ul
{
    list-style: none;
    display: block;
}

a.NewsLink
{
	color: #ff7c30;
    font-weight: bold;
    font-family: Arial;
    font-size: 15px;
    text-decoration:underline;
}

a:hover.NewsLink
{
	color: #ea732f;
    font-weight: bold;
    font-family: Arial;
    font-size: 15px;
    text-decoration:underline;
}

#menu .artspread .videoExtLeft {
float: left;
width: 100%;
padding-left: 20px;
}


/***************************************** 10-06-20130 *****************************/

.txtBox input {
height: 40px;
font-size: 18px;
line-height: 23px;
}

.controls input {
height: 40px;
font-size: 18px;
line-height: 23px;
}


/************************************************************************ styles.css  **********************************************************************/




/* Buttons -------------------------------------------------------*/

.btn-sl{
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #fa6814;
	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom, #ff7c30, #e66013);
    /*border-left-color: #e66013;
    border-right-color: #e66013;
    border-top-color: #e66013;
    border-bottom-color: #b34a0e;*/
    border: 1px solid #cccccc;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2);
   /* border-bottom-color: #b3b3b3;*/
}








.row-fluid .borText {
font-size: 14px;
/*font-weight: bold;*/
color: #444b50;
margin-bottom: 10px;
background-color: #FFFFFF;
margin-left:0px;
}

.row-fluid [class*="span7"] {
margin-left:0px;
}

 input[type="submit"], input[type="button"] {
width: auto;
color: #ffffff;
background-color: #e66013;
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
background-image: linear-gradient(to bottom, #ff7c30, #e66013);
background-repeat: repeat-x;
display: block;




padding-right: 0;
padding-left: 0;
padding: 7px 19px ;
font-size: 17.5px;
border-right: 0 none #e6e6e6;
border-top: 0 none #e6e6e6;
border-bottom: 0 none #b3b3b3;
border-left: 0 none #e6e6e6;
vertical-align: middle;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
-webkit-border-radius: 4px;
}


.navCnt{
background-color: #F0F0F0;

margin-right: auto;
margin-left: auto;

position:fixed;
margin-top:-19px;
width:inherit;

}

.navCnt li
{
    float:left;
    margin: 8px 15px;
    color: #5b5c5d;
line-height: 1.618em;
text-shadow: none;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: transparent;
}

.navCnt ul
{
    list-style: none;
}

.activeClass {
background-color: #e66013;
color: #ffffff;
display: inline-block;
text-decoration: none;
line-height: 1em;
font-size: 14px;
padding: 8px 15px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.normalClass {
background-color: transparent;
color: #000;
display: inline-block;
text-decoration: none;
line-height: 1em;
font-size: 14px;
padding: 8px 15px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.navCnt li a {
text-decoration: none;
font-size: 14px;
}

.nav-pills {
-moz-box-shadow: 0 2px 5px #b4b4b4;
-webkit-box-shadow: 0 2px 5px #b4b4b4;
box-shadow: 0 2px 5px #b4b4b4;

background-color: #e8e6e6;
border-bottom: 1px solid #919191;
display:block;
margin-right: auto;
margin-left: auto;

padding-right:20px
}

.headNavcnt
{
    background-color: #F0F0F0;
    display:block;
    line-height: 20px;
    border: 0;
   margin-right: auto;
   margin-left: auto;
  padding-left: 15px;
    padding-right:10px;
    padding-bottom: 10px;
    padding-top: 10px; 
}

.myWrap{
	margin: 0px 0 40px;
	background-color: #fff;
	border: 1px solid rgb(213,213,213);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	/*padding: 10px;*/
}

#brandsFaq h1{
 margin: 20px 0px 10px 0px;
}

#consumerFaq h1{
 margin: 20px 0px 10px 0px;
}

#consumerFaq
{
    padding-top:90px;
}

.nav-pills ul {
margin: 0 0 10px 0px;
}

.contDiv
{
    width:940px;
    margin-right: auto;
    margin-left: auto;
}

.container input {
height: 40px;
font-size: 18px;

}

input[type="submit"], input[type="button"] 
{
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 17.5px;
	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom, #ff7c30, #e66013);
	
	/*  IE9  */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7c30', endColorstr='#e66013',GradientType=0 );*/


    border: 1px solid #cccccc;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2);
  /*  border-bottom-color: #b3b3b3;*/
}



table td {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}

.control-group{
color: #b94a48;
}

.navCnt .normalClass:hover {
background-color:#DAD7D7;
color: #3f3f38;
}

.navCnt .activeClass:hover {
color: #ffffff;
}

.help-block
{
    display:none;
}

.headNavcnt h1
{
    padding-left:15px;
}

.emailConfirmBox
{
    background-color:#ddd !important;
    border-top:1px solid #666;
    background-image:none !important;
    border-bottom:1px solid #666;
    
   
    border-top-left-radius:15px !important;
    border-top-right-radius:15px !important;
    border-bottom-left-radius:15px !important;
    border-bottom-right-radius:15px !important;
    padding-top: 0px !important;
    height: 90px !important;
}
/*.emailConfirmBox
{
   /* background-color:#FFA500;*/
    -webkit-border-radius: 4px;
    moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
   background:transparent url(../Images/SocialLadder_invitation.png) no-repeat;
   background-repeat:no-repeat;
   padding-top: 50px;
    height: 251px;
    display: block;
}*/

.in15
{
    padding-right: 15px;
    adding-left: 15px;
}

hr {
width: 100%;
border-bottom: 1px solid #fff;
border-top: 1px solid #dcdcdc;
height: 0;
}

.borText a
{
    color:#444b50;
    text-decoration:underline;
}

.mainWrap a
{
    color:#444b50;
   /* text-decoration:underline;*/
}

.imageContainer
{
    background-image:url("../Images/BrandProfileTN.png");
    background-size: auto 150px;
    background-position:center;
    height: 150px;
    background-repeat :no-repeat;
    margin-top:20px;
}

.imageContainer1
{
    background-image:url("../Images/TNCampaign.png");
    background-size: auto 150px;
    background-position:center;
    height:150px;
    background-repeat :no-repeat;
    margin-top:20px;
}

.imageContainer2
{
    background-image:url("../Images/publish.png");
    background-size: auto 150px;
    background-repeat :no-repeat;
    background-position:center;
    height: 150px;
    margin-top:20px;
}

.imageButton
{
    text-align: left;
    padding: 0 13px;
    height: 44px;
    line-height: 44px;
    background-color: #72c1b0;
    border: 1px solid #558f83;
    -webkit-border-radius: 4px;
border-radius: 4px;
color: #fff !important;
vertical-align: top;
letter-spacing: 0.3px;
-webkit-transition: opacity .2s;
}

.gs-step-number {
display: inline-block;
height: 21px;
width: 21px;
border-radius: 50px;
background-color: rgba(0, 0, 0, .3);
text-align: center;
line-height: 21px;
margin-right: 5px;
}

.rsaquo {
position: absolute;
top: 17px;
right: 12px;
background: url(../images/rangle-single.png) left 50% no-repeat;
height: 11px;
width: 6px;
text-indent: -9999px;
}

#menu .sticky .nav-pills
{
    padding-right:0;
}

.supportCenterDiv
{
    margin-left:40px;
    margin-right:40px;
    margin-bottom:20px;
    margin-top:20px;
}

.borText a
{
  color: #333333 ;  
}

.colorDiv
{
    border: none;
    background-color: #f8f8f8;
}

.withoutColorDiv
{
    border: none;
    background-color: transparent;
}

.offerTitle a
{
    color: #ff7c30;
    text-decoration: none;
}

.offers a 
{
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    text-decoration:none;
}

#MainContent_tblPromoAdvice 
{
    float:none;
}

.offerBtns a
{
    text-decoration:none;
}

.nav-tabs a
{
    text-decoration:none;
}

.nav-tabs 
{
    font-size:14px;
}

.radioClass label
{
    display:inline;
    margin-left:10px;
}

.blackColorButton
{
color: #ffffff !important;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
background-color: #363636 !important;
background-repeat: repeat-x;
background-image: linear-gradient(to bottom, #444444, #222222) !important;
border-left-color: #222222 !important;
border-right-color: #222222 !important;
border-top-color: #222222 !important;
border-bottom-color: #000000 !important;
font-size: 14px !important;
line-height: 20px !important;
background-position: 0 !important;
}

.titleCompaignClass a 
{
    text-overflow:ellipsis !important;
    overflow:hidden !important;
    width: 250px;
    float: left;
}
.ellipsisCreationDate
{
    text-overflow:ellipsis !important;
    overflow:hidden !important;
    width: 100px;
    float: left;
}
.tdCampaignName
{
    text-overflow:ellipsis !important;
    overflow:hidden !important;
    width: 100px;  
    white-space: nowrap;
    cursor:
}

.agentPortalBox
{
    background-color: whitesmoke;
    border-top: 1px solid #whitesmoke;
    background-image: none !important;
    border-bottom: 1px solid #BCBCBC;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    padding: 10px !important;
    border-top-color: #BCBCBC;
    border-bottom-color: #BCBCBC;
}


.agentSummaryLabel
{
    font-size:16px; padding-right:30px; font-weight:bold;
}
.agentPromotionBox
{
    
    border: 1px solid #BCBCBC;    
    padding:0px;
    
    
}
.agentPromotionBox p
{
    padding:10px;
}
.agentPromotionBox h2
{
    
    margin-top:0px;
    padding:10px;
    font-size: 16px;
    background-color: whitesmoke;
    font-family: Arial, Helvetica, sans-serif;    
    font-weight: bold;
    
}

<<<<<<< .mine
.mobilePic
{
    background-image:url(../images/mobile_Preview.png);
    height:735px; 
    width:387px;
}=======

@media (max-width: 550px) {
  .contSticky {
    display:none;
  }


}

@media (max-width: 550px) {
  .navCnt {
    display:none;
  }
}

@media (max-width: 350px) {
  .topmatter h7 {
   font-size:21px !important;
  }
}

@media (max-width: 350px) {
  #consumerFaq {
   padding-top:5px !important;
  }
}

@media (max-width: 350px) {
  #menu .overviewbanner, #menu .page-overview{ 
      padding-top:0px !important;
      padding-left:0px !important; 
    }
}

@media (max-width: 550px) {
  #trackImage {
   padding-left:0 !important;
  }
  
  #setupImage {
   padding-left:0 !important;
  } 
  
   #Track {
   padding-bottom:0 !important;
  } 
  
  
}

@media (max-width: 550px) {
    .overviewbanner{
      padding-top:10px !important;
  }
  
  .artspread{
       padding-top:0 !important;
  }
}


@media (max-width: 979px){
.contSticky {
    display:none ;
  }
}


@media (max-width: 979px) and (min-width: 768px){
    #iframeID {
    width:250px !important;
  }
}>>>>>>> .r871


/***************************************************************** responsive  ***********************************************/


/********* Editing *********/

@media (max-width: 750px) {
  .imageDiv {
    display:none;
  }
}

@media (max-width: 767px){
    .navCnt {
  /*  position:static !important;*/
      /*  width: 95% !important;*/
    }
    
    
    
    #consumerFaq {
  /*  padding-top: 0px ;*/
    }
}
/*
@media (max-width: 355px){
    .navCnt {
    position:fixed !important;
    width:88% !important;
    }
}*/
/*
@media (min-width: 1200px) {
  .contDiv {
    width:1170px !important;
  }
}
*/

@media (min-width: 1200px) {
  .contDiv {
    width:950px !important;
  }
}

@media (max-width: 979px) and (min-width: 768px){
  .contDiv {
    width:724px !important;
  }
}

@media (max-width: 767px) {
  .contDiv {
    width:624px !important;
  }
}

@media (max-width: 650px) {
  .contDiv {
    width:524px !important;
  }
}

@media (max-width: 550px) {
  .contDiv {
    width:424px !important;
  }
}

@media (max-width: 450px) {
  .contDiv {
    width:370px !important;
  }
}

@media (max-width: 400px) {
  .contDiv {
    width:315px !important;
  }
}

@media (max-width: 350px) {
  .contDiv {
    width:277px !important;
  }
}

@media (max-width: 767px){
    .externalFooter {
        margin-right: -20px;
        margin-left: -20px;
    }
}

/*@media (max-width: 1200px){
    .emailConfirmBox {
    background-color:#ddd !important;
    border-top:2px solid #666;
    background-image:none !important;
   
    border-top-left-radius:15px !important;
    border-top-right-radius:15px !important;
    border-bottom-left-radius:0 !important;
    border-bottom-right-radius:0 !important;
    padding-top: 0px !important;
    
    }
}*/


@media (max-width: 550px) {
  .supportCenterDiv {
    margin-left:auto !important;
    margin-right:auto !important;
  }
}

@media (max-width: 550px) {
  #MainContent_mapCntrl {
    width:auto !important;
  }
}

@media (max-width: 550px) {
  .setTableWidth {
    width:auto !important;
  }
}

/***********************************************************************************************************************************************/

.alignLable label{
display: inline;
margin-left: 5px;
}

.setLabel
{
   padding-left: 325px;
   float:none; 
}

@media (max-width: 550px) {
  .buttonClass {
    margin-top:10px !important;
  }
  
  .setLabel
  {
   padding-left:0px  !important;  
   margin-top:10px !important;
  }
  
  .labelClassDiv
  {
     padding-left:0px  !important;
  }
  
  .buttonpaddingDiv
  {
      margin-top:10px !important;
  }
  
  .buttonpaddingDiv1
  {
      margin-top:10px !important;
  }
}

@media (max-width: 1200px) {
  .labelClassDiv {
    padding-left:0px  !important;
  }
  
  .setLabel
  {
   padding-left:25px  !important;  
  }
  
  .buttonClass1
  {
      margin-top:20px;
  }
  
  .statusClass
  {
      padding-left: 0px !important;
  }
  
  .tdClass
    {
        width:90px !important;
    }
    
        .typeClass
        {
            padding-left:70px !important;
        }
}

    .typeClass
        {
            padding-left:30px;
        }
        
        @media (max-width: 767px)
        {
            .typeClass
            {
                padding-left:0px !important;
            }
        }

@media (max-width: 979px) and (min-width: 768px){
    .labelClassDiv {
    padding-left:0px  !important;
    float:none;
  }
  
  .buttonpaddingDiv
  {
      margin-top:10px !important;
      float:none !important;
       width: 100% !important;
        margin-left:0px !important;
  }
  
  .buttonpaddingDiv1
  {
      margin-top:0px !important;
      float:none !important;
       width: 100% !important;
  }
  
  .buttonClass {
    margin-top:10px !important;
    float:none !important;
    margin-left:0px !important;
   
  }
  
  .setLabel
  {
   padding-left:0px  !important;  
  }
  
}

@media (max-width: 767px) 
{
    
    .mainWrap
    {
        float:left !important;
    }
    
  .buttonClass {
    margin-top:10px !important;
  }
  
  .buttonClass1 {
    margin-top:10px !important;
  }
  
  .setLabel
  {
   padding-left:0px  !important;  
   margin-top:10px !important;
  }
  
  .labelClassDiv
  {
     padding-left:0px  !important;
  }
  
  .buttonpaddingDiv
  {
      margin-top:10px !important;
     
  }
  
  .buttonpaddingDiv1
  {
      margin-top:10px !important;
  }
  
  .dropdownDiv
  {
      margin-bottom:10px;
  }
  
  .previewButton
  {
      margin-left:auto !important;
  }
  
  .setLabel
  {
   padding-left:0px  !important;  
  }
  
  .tdClass
  {
      width:100% !important;
  }
  
  .buttonMarginClass
    {
        margin-top:10px !important;
    }
    
    .margDiv
    {
        margin-top:10px !important;
    }
    
    .margDiv1
    {
        margin-top:0px !important;
    }
}

@media (max-width: 820px)
{
    #phone1ID
    {
        float:none !important;
        width: 100% !important;
    }
    
    #phone2ID
    {
        float:none !important;
        width: 100% !important;
    }
    
    #phone3ID
    {
        float:none !important;
        width: 100% !important;
    }
}

.socialClassDiv a
{
    text-decoration:underline !important;
}




.myCampaigntdCampSection
{
    text-overflow:ellipsis !important;
    overflow:hidden !important;
    width: 80px;
    float: left;
    white-space: nowrap;
    cursor:
}


.myCampaigntdClass
{
    text-overflow:ellipsis !important;
    overflow:hidden !important;
    width: 97px;
    float: left;
    white-space: nowrap;
    cursor:
}
.tdClass
{
    text-overflow:ellipsis !important;
    overflow:hidden !important;
    width: 170px;
    float: left;
    white-space: nowrap;
    cursor:
}

div.test
{
white-space:nowrap; 
width:12em; 
overflow:hidden; 
border:1px solid #000000;
}

.brandGrid
{
    text-overflow:ellipsis !important;      
    
    
}



@media (max-width: 979px) and (min-width: 768px)
{
    .tdClass
    {
        width:90px !important;
    }
    
    .overLinkDiv input[type="submit"]
    {
        font-size:8.9px !important;
    }
}

.statusClass
  {
      padding-left: 0px !important;
  }
 
 @media (max-width: 1030px)
{ 
  .phoneClass
  {
      float:none !important;
      width: 100% !important;
  }
}

.newClass
{
    /*
    -webkit-border-radius: 4px 4px 0 0 !important;
-moz-border-radius: 4px 4px 0 0 !important;
border-radius: 4px 4px 0 0 !important;
margin-left: 0 !important;

display: block !important;
float: none !important;
max-width: 100% !important;
font-size: 11.9px !important;
position: relative !important;
text-decoration: none;*/
color: #444b50 !important;
padding: 2px 10px !important;
border-right: 0 none #e6e6e6 !important;
border-top: 0 none #e6e6e6 !important;
border-bottom: 0 none #b3b3b3 !important;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75) !important;
vertical-align: middle !important;
cursor: pointer !important;
background-color: #f5f5f5 !important;
background-position:inherit !important;
background-repeat: repeat-x !important;
border: 1px solid #cccccc !important;
zoom: 1 !important;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05) !important;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05) !important;
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6) !important;
white-space: nowrap !important;
width:100% !important;
height:auto !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
-webkit-transition: none !important;
}

    
    .btn-nav-sl
{
    border-style: solid !important;
  /*  border-width: 0px !important;*/
  /*  color: white !important;*/
    font-size: 11.9px !important;
   /* width: 100px !important;
    height: 23px !important;*/
  /*  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
    
    background-repeat: repeat-x !important;*/
    /*
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    padding:0px !important;
    
    -webkit-border-radius: 4px 4px 0 0 !important;
-moz-border-radius: 4px 4px 0 0 !important;
border-radius: 4px 4px 0 0 !important;*/
}


.btn-nav-sl:hover, .btn-nav-sl:focus
{
    /*
  color: #ffffff;
  background-color: #e66013 !important;
  *background-color: #d45811 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;*/
    
    color: #333333;
text-decoration: none;
background-position: 0 -13px !important;
-webkit-transition: background-position 0.1s linear !important;
-moz-transition: background-position 0.1s linear !important;
-o-transition: background-position 0.1s linear !important;
transition: background-position 0.1s linear !important;
background-color: #e6e6e6 !important;
}

.btn-group-vertical > .btn-nav-sl:first-child {
-webkit-border-radius: 4px 4px 0 0 !important;
-moz-border-radius: 4px 4px 0 0 !important;
border-radius: 4px 4px 0 0 !important;
}

.btn-group-vertical > .btn-nav-sl:last-child {
-webkit-border-radius: 0 0 4px 4px !important;
-moz-border-radius: 0 0 4px 4px !important;
border-radius: 0 0 4px 4px !important;
}

.btn-group-vertical > .btn-nav-sl + .btn-nav-sl {
margin-top: -1px;
margin-left: 0;
}

@media (max-width: 979px) and (min-width: 768px)
{
    .rightDiv
    {
        float:none !important;
        width:100% !important;
        margin-left: 0px !important;
    }
    
    .leftDiv
    {
        float:none !important;
        width:100% !important;
    }
    
    .typeClass
    {
        padding-left:0px !important;
    }
    
    .phoneDiv{
        float: none !important;
        width: 100% !important;
    }
    
    .nameDiv{
        float: none !important;
        width: 100% !important;
        margin-left: 0 !important;
    }
    
}

/*
.typeClass
{
    padding-left:40px;
}*/

.arrowDiv
{
    background-image:url("../Images/arrowHelp.png");
    width:20px;
    height:19px;
}

.arrowDivDown
{
    background-image:url("../Images/arrowHelpDown.png");
    width:19px;
    height:20px;
}

.arrowDivUp
{
    background-image:url("../Images/arrowHelpUp.png");
    width:19px;
    height:20px;
}

.borText12
{
    padding-left:20px;
    padding-right:20px;
}


.analyticRow
{
    margin: 10px 0px;
    padding: 10px;    
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
   
}


@media (max-width: 1200px){
    .buttonFontClass input[type="submit"], input[type="button"]
    {
        font-size:12.5px !important;
    }
}

@media (max-width: 979px) and (min-width: 768px)
{
    .buttonFontClass input[type="submit"], input[type="button"]
    {
        font-size:9.5px !important;
    }
}

@media (max-width: 767px)
{
    .buttonFontClass input[type="submit"], input[type="button"]
    {
        font-size:17.5px !important;
    }
    
     
}

@media (max-width: 1200px){
    .rightDiv
    {
        float:none !important;
        width:100% !important;
        margin-left: 0px !important;
    }
    
    .leftDiv
    {
        float:none !important;
        width:100% !important;
    }
}


@media (max-width: 979px) and (min-width: 768px)
{
    
    .firstButton
    {
        float:none !important;
        width:100% !important;
        margin-left: 0px !important;
        margin-bottom:10px !important;
    }
    
    .secondButton
    {
        float:none !important;
        width:100% !important;
        margin-left: 0px !important;
        margin-bottom:10px !important;
    }
    
    .firstDrop
    {
        float:none !important;
        width:100% !important;
        margin-left: 0px !important;
    }
    
    .secondDrop
    {
        float:none !important;
        width:100% !important;
        margin-left: 0px !important;
    }


    .dropdownDiv
    {
        float:none !important;
        width:100% !important;
        margin-left: 0px !important;
        margin-bottom:10px !important;
    }
    
    #tdIDOffer
    {
        width:30% !important;
    }
}

@media (max-width: 1055px) and (min-width: 768px)
{
   .merchantHeading h2
    {
       font-size:15px !important;
    }
}

.firstButton
    {
        float:right !important;
        margin-left: 10px !important;
      
    }
    
    .secondButton
    {
        float:right !important;
        margin-left: 0px !important;
    }
    
@media (max-width: 1180px)
{
   .merchantHeading h2
    {
       font-size:20px;
    }
}

@media (max-width: 767px)
{
    .newBrandAnchor a
    {
        margin-top: 0px !important;
    }
 
}

.jqi
{
    top: 100px;
    left: 550px;
}

.arrowDiv
{
    margin-top:2px;
}

@media (max-width: 1100px) 
{
    .agentPnlLargeDiv
    {
        width:100% !important;
        margin-left:0;
    }
    
    .agentPnlSmallDiv
    {
        width:100% !important;
        margin-left:0px !important;
    }
    
    .promoTDDiv
    {
        width:94%;
    }
}

@media (max-width: 950px) and (min-width: 768px)
{
    .promoTDDiv
    {
        width:93% !important;
    }
}

@media (max-width: 720px)
{
    .promoTDDiv
    {
        width:91% !important;
    }
    
}
  


 

@media (max-width: 550px)
{
    .promoTDDiv
    {
        width:90% !important;
    }
    
    .pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 8px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}
     
}

@media (max-width: 450px)
{
    .promoTDDiv
    {
        width:87% !important;
    }
    
    .titleCompaignClass a 
{
    text-overflow:ellipsis !important;
    overflow:hidden !important;
    width: 180px;
    float: left;
}
}

@media (max-width:410px)
{
    .offerTitleClass
    {
        font-size:22px;
    }
}

@media (max-width: 1200px)
{
    .titleCompaignClass a 
    {
        width: 200px;
    }
}

@media (max-width: 979px) and (min-width: 768px)
{
    .titleCompaignClass a 
    {
        width: 135px;
    }
    
    .pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 8px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}
}

@media (max-width: 450px)
{
    .tdClass
    {
        width:170px !important;
    }
}

@media (max-width: 350px)
{
    .tdClass
    {
        width:120px !important;
    } 
}

@media (max-width: 450px)
{
   .titleCompaignClass a
    {
        width:170px !important;
    }    
   
  .pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 8px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

}

@media (max-width: 350px)
{
    .titleCompaignClass a
    {
        width:120px !important;
    } 
}

@media (max-width: 450px)
{
    .jqi {
   
    left: 30px !important;
     width:215px !important;
    }
}

@media (max-width: 979px) and (min-width: 768px)
{
    .jqi {
        top: 55px;
        left: 390px;
        width:280px !important;
    }
}

@media (max-width: 767px)
{
    .jqi {
       
        left: 180px;
    }
}

@media (max-width: 450px)
{
    .setTDFlow
    {
        width:95% !important;
        float:left;
    }
    
    .jqi .jqiarrowlt 
    {
        border-right-color:transparent !important;
        border-bottom-color:#ffffff !important;
        left:10px !important;
        top:-20px !important;
    }   
}
/*
@media (max-width: 400px)
{
    .setTDFlow
    {
        width:190% !important;
        float:left;
    }
}

@media (max-width: 350px)
{
    .setTDFlow
    {
        width:170% !important;
        float:left;
    }
}

@media (max-width: 320px)
{
    .setTDFlow
    {
        width:140% !important;
        float:left;
    }
}*/



/* --- MY CSS --- */

.user_question{
    font-weight: 300;
}

.new_th{
    background-color: #404040;
    font-weight: 300;
    color: white;
}

.filter{
    background-color: #404040;
}

#new_table{
    border-bottom: 5px solid #404040;
}


.new2
{

color: #444b50 !important;
padding: 2px 10px !important;
border-right: 0 none #e6e6e6 !important;
border-top: 0 none #e6e6e6 !important;
border-bottom: 0 none #b3b3b3 !important;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75) !important;
vertical-align: middle !important;
cursor: pointer !important;
background-color: #f5f5f5 !important;
background-position:inherit !important;
background-repeat: repeat-x !important;
border: 1px solid #cccccc !important;
zoom: 1 !important;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05) !important;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05) !important;
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6) !important;
white-space: nowrap !important;
height:auto !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
-webkit-transition: none !important;
}





